Failed

ease.integration.nightly.Simple.validCorrespondingPackGZ_org.eclipse.ease.lang.javascript.rhino 0.8.0.I202008070902

Failing for the past 11 builds (Since Unstable#63 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.ease.lang.javascript.rhino 0.8.0.I202008070902' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.ease.lang.javascript.rhino 0.8.0.I202008070902' has no corresponding .pack.gz artifact
http://download.eclipse.org/ease/integration/nightly/plugins/org.eclipse.ease.lang.javascript.rhino_0.8.0.I202008070902.jar